Bug 73835 - Package summary and description inconsistent
Package summary and description inconsistent
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: krbafs (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 17:10 EDT by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 11:04:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-09-11 17:10:06 EDT
Version-Release number of selected component (if applicable):
krbafs-1.1.1-6

Steps to Reproduce:
$ rpm -qip krbafs-1.1.1-6.i386.rpm
Name        : krbafs                       Relocations: (not relocateable)
Version     : 1.1.1                             Vendor: Red Hat, Inc.
Release     : 6                             Build Date: Mon 12 Aug 2002 08:56:10
PM CEST
Install date: (not installed)               Build Host: daffy.perf.redhat.com
Group       : System Environment/Libraries   Source RPM: krbafs-1.1.1-6.src.rpm
Size        : 47632                            License: Freely Distributable
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : A Kerberos to AFS bridging library, built against Kerberos 5.
                                                                ^^^^^^^^^^
Description :
This package contains the krbafs shared library, which allows programs
to obtain AFS network filesystem tokens using Kerberos IV credentials,
                                              ^^^^^^^^^^^
without having to link with official AFS libraries which may not be
available for a given platform.


I don't know much about Kerberos, and on second thought it is entirely
possible that Kerberos IV tickets are usable in Kerberos 5, but my first
thought has been "4 or 5?"
Comment 1 Miloslav Trmac 2002-10-05 19:51:36 EDT
Same in 8.0
Comment 2 Miloslav Trmac 2003-07-29 22:48:36 EDT
Same in severn (krbafs-1.1.1-10)
Comment 3 Miloslav Trmac 2003-10-05 11:49:32 EDT
Same in FC 0.94 (krbafs-1.2.2-1).
Comment 4 Alan Cox 2004-06-21 11:04:51 EDT
This notation appears to be consistent with other kerberos
documentation. and with the MIT kerberos site.

Note You need to log in before you can comment on or make changes to this bug.